Your message dated Wed, 11 May 2016 12:51:06 +0000
with message-id <e1b0tbw-0007l5...@franck.debian.org>
and subject line Bug#818075: fixed in debianbuttons 1.11-2
has caused the Debian Bug report #818075,
regarding xul-ext-debianbuttons: depends on iceweasel, but package was renamed 
to firefox/firefox-esr
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
818075: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=818075
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: xul-ext-debianbuttons
Version: 1.11-1
Severity: normal

Dear Maintainer,

this package depends on iceweasel, but package was renamed to
firefox/firefox-esr.

I found this as I wanted to use firefox instead of firefox-esr on
my Debian Sid system:

merkaba:~> LANG=C apt purge firefox-esr
Reading package lists... Done
Building dependency tree·······
Reading state information... Done
The following packages will be REMOVED:
  firefox-esr* firefox-esr-l10n-de* iceweasel* iceweasel-l10n-de* 
xul-ext-all-in-one-sidebar* xul-ext-debianbuttons* xul-ext-nosquint* 
xul-ext-treestyletab*
0 upgraded, 0 newly installed, 8 to remove and 8 not upgraded.
After this operation, 97.6 MB disk space will be freed.
Do you want to continue? [Y/n]

Thanks,
Martin


-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.5.0-rc7-tp520-btrfstrim+ (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages xul-ext-debianbuttons depends on:
ii  firefox-esr [iceweasel]  45.0esr-1
ii  iceweasel                45.0esr-1

xul-ext-debianbuttons recommends no packages.

xul-ext-debianbuttons suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: debianbuttons
Source-Version: 1.11-2

We believe that the bug you reported is fixed in the latest version of
debianbuttons, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 818...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tanguy Ortolo <tanguy+deb...@ortolo.eu> (supplier of updated debianbuttons 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 11 May 2016 12:11:13 +0200
Source: debianbuttons
Binary: xul-ext-debianbuttons
Architecture: source all
Version: 1.11-2
Distribution: unstable
Urgency: medium
Maintainer: Mozilla Extension Packaging Team 
<pkg-mozext-maintainers@lists.alioth.debian.org>
Changed-By: Tanguy Ortolo <tanguy+deb...@ortolo.eu>
Description:
 xul-ext-debianbuttons - Buttons for querying Debian-related pages with 
Iceweasel/Firefox
Closes: 818075
Changes:
 debianbuttons (1.11-2) unstable; urgency=medium
 .
   * Rebuild with new mozilla-devscripts to get updated dependencies.
     (Closes: #818075)
   * debian/copyright: update copyright date and correct icon license.
   * debian/docs: no longer install README, which only provides (inaccurate)
     license information, which is already given in debian/copyright.
   * debian/control:
      - update Standards-Version to 3.9.8 (no change needed).
      - build-depend on debhelper >= 9.
      - use HTTPS for Vcs-* URLs.
   * debian/compat: use debhelper recommended compatibility level 9.
Checksums-Sha1:
 225e268732c5ff02287a495ddbc2beeeaebcc17f 2037 debianbuttons_1.11-2.dsc
 61a99a2043fa477d469a8c5949580101bc3d30df 9292 
debianbuttons_1.11-2.debian.tar.xz
 fb03653bd876930459452b02ac294179df3fadfe 27670 
xul-ext-debianbuttons_1.11-2_all.deb
Checksums-Sha256:
 1b6b48370098976989d8f6fc6a92446e07b66da1f80371630dff67b929764d0a 2037 
debianbuttons_1.11-2.dsc
 2b2a8073fbf9b505ed89ffd4f4cd6b2a7a46aab7f0aa3904dcbfaab21f4fc149 9292 
debianbuttons_1.11-2.debian.tar.xz
 9a1812941b08d0437b598cc7c82455c5b952c65c28343f40ae2ef63c0c44e94c 27670 
xul-ext-debianbuttons_1.11-2_all.deb
Files:
 7b1c940dd0819598693f6d04078e342e 2037 web extra debianbuttons_1.11-2.dsc
 8a864d2aa754c9c933cc09220d1ac022 9292 web extra 
debianbuttons_1.11-2.debian.tar.xz
 dfe7e1b56cd1cf05234044da5a7da11e 27670 web extra 
xul-ext-debianbuttons_1.11-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJXMx/PAAoJEOryzVHFAGgZiRwP/1wxzhl7wBF7jEFU09mZ3MZO
JPLBmcJ9iLDBG51rBy+WUPkopcntq1b9mjaCENQX/n03Y9gqzGBYeqWPJsyN1Ljw
PNcybcO5Q47L0zZfeIfqreIagGXLiDX0P6qKZ321Y4+7qX5ZoHGCj2uXRxeNnQL0
XzhHOC/svJ3UoVkFDrgmvjAV0X0sgzi8Ft9kWIf8JS+2byAA8ddhbnVOL4QLgwyI
cyZbaqIBLzhaLlVS4PhWeaDMOH5SyraYTszXrbMYJZezqaPg+kH0p6SaUYE8D/P8
Nkh/vFcnbXFAsi4RLzbEFMN+gOKKlYrTa8QXa5Cx99sd1N7DhJLX6Nq4ZPubeXRp
k5Y0bQBOiBWpJUtzAegKm4J4oiCxKu/YC2yuf/OtJI5NxarDL5ct/WYMnau3+85n
+h5zeA6ytq8wRaPsoyfpsoQltcehEbYtiYn3j+/UV3HSujfOEaEiMkMRtknZRAFg
uNrb7O6S2PJN0EQ3tskag/VvkR+i+BDg8CqdA+oqBCrDxjl/1v9ppiznL8C9HYCD
emwm7HlxA7qB9a0yk8oHQSUdPQGr+hpDwmmcq8Dupr/EvxMtJ4UyFN8KZJBxFcAk
jMnvIpkXqPAQ7zqXsX5Msv6PrFz5jf/S2Ckb18kViUBtqAbm4lSLDOz+uHW6fupS
On7V9xXC61WBbyTlGdvQ
=z7b9
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to